Anonymous Login
2019-04-24 15:08 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001207v3.2 ReleaseProject Designerpublic2014-11-15 20:24
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2 
Summary0001207: In Project Designer are lacking of enclosed files
DescriptionIn Project Designer are lacking of enclosed files
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002700

caseydk (administrator)

Without an error message or more information on how to reproduce this one, I've bumped it out of the release list.

To get this back under consideration, please turn on debugging and see if you can include some sort of error message: http://wiki.web2project.net/index.php?title=Turn_on_Debugging

~0002705

zbyszek (reporter)

Lack of any announcement

~0002795

zbyszek (reporter)

Last edited: 2013-02-25 05:51

amendment from Themis solving a problem partly

~0003691

caseydk (administrator)

This was solved in v3.2 development this past spring.
+Notes

-Issue History
Date Modified Username Field Change
2012-11-22 00:17 zbyszek New Issue
2012-11-22 00:17 zbyszek File Added: Project Designer1.png
2012-11-23 12:22 caseydk Project v3.0 Release => Pending Requests
2012-11-23 12:22 caseydk Note Added: 0002700
2012-11-23 12:22 caseydk Status new => feedback
2012-11-23 20:30 zbyszek Note Added: 0002705
2013-02-25 05:45 zbyszek Note Added: 0002795
2013-02-25 05:46 zbyszek File Added: w2p_3.0_(files_module_patch).zip
2013-02-25 05:51 zbyszek Note Edited: 0002795
2014-08-16 18:14 caseydk Category General => Project Designer
2014-10-12 17:27 caseydk Project Pending Requests => v3.2 Release
2014-10-12 17:28 caseydk Note Added: 0003691
2014-10-12 17:28 caseydk Status feedback => resolved
2014-10-12 17:28 caseydk Fixed in Version => 3.2
2014-10-12 17:28 caseydk Resolution open => fixed
2014-10-12 17:28 caseydk Assigned To => caseydk
2014-11-15 20:24 caseydk Status resolved => closed
+Issue History